"#.0\ \G\B" = "#.0\ \G\B";
"#.0\ \M\B" = "#.0\ \M\B";
"#.0\ \k\B" = "#.0\ \k\B";
"#.0\ \k\B\/\s" = "#.0\ \k\B\/\s";
"%@ sent" = "%@ sendt";
"%i active" = "%i aktiv";
"%i busy" = "%i opptatt";
"%i days" = "%i dager";
"%i hours" = "%i timer";
"%i minutes" = "%i minutter";
"%i queued" = "%i i kø";
"%i seconds" = "%i sekunder";
"%i kbps" = "%i kbps";
"(of %i)" = "(of %i)";
", " = ", ";
"1 day" = "en dag";
"1 hour" = "en time";
"1 minute" = "ett minutt";
"1 second" = "ett sekund";
"Aborted" = "Avbrøt";
"Complete" = "Ferdig";
"Connecting..." = "Kobler til...";
"Disk error occurred" = "Diskfeil";
"Gathering sources..." = "Samler kilder...";
"Gave up" = "Ga opp";
"Invalid license" = "Ugyldig lisens";
"No active sources" = "Ingen tilgjengelige kilder";
"Paused" = "Pauset";
"Possibly corrupt" = "Muligens korrupt";
"Queued" = "Satt i kø";
"Saving..." = "Lagrer...";
"Verifying..." = "Godkjenner...";
"What's New?" = "Hva er nytt?";
"remaining" = "gjenstår";